Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.egit.mylyn.ui.test')
-rw-r--r--org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF4
-rw-r--r--org.eclipse.egit.mylyn.ui.test/pom.xml8
2 files changed, 6 insertions, 6 deletions
diff --git a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
index 47415fda4d..fd70b90e95 100644
--- a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Git Team Provider Mylyn UI Test Fragment
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui.test
-Bundle-Version: 1.3.0.qualifier
-Fragment-Host: org.eclipse.egit.mylyn.ui;bundle-version="1.1.0"
+Bundle-Version: 1.3.0.201202151440-r
+Fragment-Host: org.eclipse.egit.mylyn.ui
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)"
diff --git a/org.eclipse.egit.mylyn.ui.test/pom.xml b/org.eclipse.egit.mylyn.ui.test/pom.xml
index b9fdda39b7..c19ad05822 100644
--- a/org.eclipse.egit.mylyn.ui.test/pom.xml
+++ b/org.eclipse.egit.mylyn.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202151440-r</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui.test</artifactId>
@@ -92,17 +92,17 @@
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.egit.feature.group</artifactId>
- <version>1.3.0</version>
+ <version>1.3.0.201202151440-r</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.egit.mylyn.feature.group</artifactId>
- <version>1.3.0</version>
+ <version>1.3.0.201202151440-r</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.jgit.feature.group</artifactId>
- <version>1.3.0</version>
+ <version>1.3.0.201202151440-r</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>

Back to the top